/*@charset "utf-8";

@font-face {
    font-family:MontserratRegular;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/MontserratRegular.otf);	
}

@font-face {
    font-family:MontserratLight;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/Montserrat-Light.otf);	
}*/

/* BODY
 * -------------------------- */
body {
	overflow-x: hidden;
    width: 100%;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}


/* WRAPPER
 * -------------------------- */
#wrapper{
	overflow-x:hidden;
	width: auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}

.img1{
	width:100%;
	height:auto;
	margin-top:0%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img2{
	width:100%;
	height:auto;
	margin-top:0%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img3{
	width:100%;
	height:auto;
	margin-top:0%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img4{
	width:100%;
	height:auto;
	margin-top:50%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img5{
	width:21%;
	height:auto;
	margin-top:52%;
	margin-left:25%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img6{
	width:35%;
	height:auto;
	margin-top:49.8%;
	margin-left:28.3%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img7{
	width:35%;
	height:auto;
	margin-top:55%;
	margin-left:60%;
	margin-right:auto;
	position:absolute;
	z-index: 3;
	}

.img8{
	width:50%;
	height:auto;
	margin-top:55%;
	margin-left:45%;
	position: absolute;
	z-index: 3;
	}

.img9{
	width:35%;
	height:auto;
	margin-top:40%;
	margin-left:5%;
	position: absolute;
	z-index: 2;
	}

.img10{
	width:45%;
	height:auto;
	margin-top:94.5%;
	margin-left:5%;
	position: absolute;
	z-index: 5;
	}

.img11{
	width:35%;
	height:auto;
	margin-top:113%;
	margin-left:1.1%;
	position: absolute;
	z-index: 5;
	}

.img12{
	width:35%;
	height:auto;
	margin-top:134.2%;
	margin-left:0.6%;
	position: absolute;
	z-index: 6;
	}

.img13{
	width:100%;
	height:auto;
	margin-top:172.6%;
	margin-left:0%;
	position: absolute;
	z-index: 2;
	}

.img14{
	width:30%;
	height:auto;
	margin-top:183.5%;
	margin-left:70%;
	position: absolute;
	z-index: 3;
	}

.img15{
	width:40%;
	height:auto;
	margin-top:183.5%;
	margin-left:55%;
	position: absolute;
	z-index: 3;
	}

.img16{
	width:28%;
	height:auto;
	margin-top:183.5%;
	margin-left:34%;
	position: absolute;
	z-index: 6;
	}

.imgfin{
	width:100%;
	height:auto;
	margin-top:275%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.txt1{
	width:30%;
	height:auto;
	margin-top:1%;
	margin-left:3%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt2{
	width:50%;
	height:auto;
	margin-top:37%;
	margin-left:25%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt3{
	width:25%;
	height:auto;
	margin-top: 52%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}


.txt5{
	width:40%;
	height:auto;
	margin-top: 72%;
	margin-left:24%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.txt6{
	width:40%;
	height:auto;
	margin-top: 85%;
	margin-left:2%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt7{
	width:18%;
	height:auto;
	margin-top: 99%;
	margin-left:54%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt8{
	width:34%;
	height:auto;
	margin-top: 115%;
	margin-left:40%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt9{
	width:20%;
	height:auto;
	margin-top: 130%;
	margin-left:35%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt10{
	width:25%;
	height:auto;
	margin-top: 140%;
	margin-left:40%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt11{
	width:55%;
	height:auto;
	margin-top: 160%;
	margin-left:22.5%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.txt12{
	width:25%;
	height:auto;
	margin-top: 171%;
	margin-left:45%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt13{
	width:35%;
	height:auto;
	margin-top: 185%;
	margin-left:8%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt14{
	width:28%;
	height:auto;
	margin-top: 205%;
	margin-left:15%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}
.txt15{
	width:50%;
	height:auto;
	margin-top: 225%;
	margin-left:25%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt16{
	width:45%;
	height:auto;
	margin-top: 235%;
	margin-left:27.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt17{
	width:10%;
	height:auto;
	margin-top: 245%;
	margin-left:45%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.home{
	width:95%;
	height:auto;
	margin-top: 256%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;


@media only screen and (max-width: 500px) {	
	
	body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}
	
	#wrapper{
	overflow-x:hidden;
	width: auto;
	height:1150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}
	
	
}





